name: Menu UI
type: module
description: 'Allows administrators to customize the site navigation menu.'
package: Core
# version: VERSION
# core: 8.x
configure: entity.menu.collection
dependencies:
  - menu_link_content

# Information added by Drupal.org packaging script on 2017-02-01
version: '8.2.6'
core: '8.x'
project: 'drupal'
datestamp: 1485975642
